

/* ? ----- Cuenta Regresiva ----- */

.portada.oculta {
/*	transform: translateY(100%); */
	display: none;
}


#cuenta {
	display: flex;
	justify-content: center;
	/* margin-bottom: 100px; */
}

.simply-section {
	/* background: #fff; */
	width: 80px;
	/* height: 180px; */
	/* margin: 0 5px; */
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.simply-amount {
	display: block;
	font-size: 40px;
	font-weight: 500;
}

.simply-word {
	font-weight: 300;
	font-size: 20px;
}
